body {
        background-image: url("images/ttrpgbgx.jpg");
    	    font-family: "Courier New", Courier, monospace, "Lucida Console", Monaco,  "Times New Roman", Times;
        font-size : 0.9 em; 
	margin: 20px 150px 20px 150px;
	text-align: center;
	color: #3BE628;
}

table.xox {
    padding: 15px;
    background-color: #000000;
    border-radius: 25px;
    border-color: #3BE628;
    border-top-style:  dotted;
    border-right-style:  dotted;
    border-bottom-style:  dotted;
    border-left-style:  dotted;

}

table.nb11 {
    padding: 10px;
    border: 0px;
}


header, footer, h3, h1 {
    padding: 10px;
    color: #3BE628;
    letter-spacing: 3px;

}

section {
    margin: 5px;
    padding: 10px;
    color: #22FCFB
    background-color: #232B2B;
}

article {
    margin: 5px;
    background-color: #000000;
    padding: 50px;
    text-align: justify;
}

article.poem {
    margin: 5px;
    padding: 10px;
    text-align: left;
    font-style: italic;
}

nav ul {
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 5px;
}

figure {
    display: inline-block;
    text-align: center;
    border: 0px dotted gray;
    margin: 5px;
}

p {
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
}

table, th, td {
    border: 1px solid #3BE628;
    background-color: #000000;
    text-align: center;
    align: center;
}

i {
    font-style: italic;
}



blink {
    animation-duration: 1s;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-timing-function: steps(2, start);
}
@keyframes blink {
    80% {
        visibility: hidden;
    }
}


#searchbox
{
    background-color: #000000;  
    border-width: 1px;
    border-style: solid;
    border-color: #3BE628;            
    width: 250px;
    height: 35px;
    padding: 10px;
    margin: 100px auto 50px;
    overflow: hidden; /* Clear floats */
}


A:link{color:#3BE628;cursor:hand;TEXT-DECORATION: none;}
A:visited{color:#3BE628;cursor:hand;TEXT-DECORATION: none;}
A:active{color:#3BE628;cursor:hand;TEXT-DECORATION: none;}
A:hover{color:#FFFFFF;cursor:hand;TEXT-DECORATION: none;}
A:hover {TEXT-DECORATION: underline}
A:link {TEXT-DECORATION: none}
A:visited {TEXT-DECORATION: none}
A:hover,a:active {TEXT-DECORATION: underline}



sml {
    font-size: 80%;
}

smlr {
    font-size: 75%;
}

smlst {
    font-size: 70%;
}

table.xpo {
  text-align: justify;
  text-justify: inter-word;
}

xxxl {
    font-size: 315%;
}

xxl {
    font-size: 250%;
}

xl {
    font-size: 200%;
}

medlrg {
    font-size: 125%;
}

medsml {
    font-size: 95%;
}

table.nbxc {
  border: 0px solid #000000;
}

td.nbxc {
  border: 0px solid #000000;
}


#advicex {
  border: 5px solid #3BE628;
  background-color: #000000;
  margin: auto;
  width: 900px;
  height: 100px;
}

#advicex1 {
  font-size: 115%;
  font-family: "Times New Roman", Times, serif;
  color: #3BE628;
  margin: auto;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
}

#advicex2 {
  text-align: right;
  color: #3BE628;
  font-size:   75%;
  padding-top: 10px;
  padding-right: 25px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#advicex01 {
  text-align: center;
}

#advicex02 {
  font-size:   50%;
  letter-spacing: 2px;
  font-weight: bold;
  background-color: #3BE628;
  font-family: Arial, Helvetica, sans-serif;
  margin: auto;
  text-align: center;
  padding: 0px;
  width: 100%;
  height: 25;
}

#advicex a:link { color: #000000;cursor:hand;TEXT-DECORATION: none; }
#advicex a:visited { color: #000000;cursor:hand;TEXT-DECORATION: none; }
#advicex a:hover { color: #3BE628;cursor:hand;TEXT-DECORATION: none; }
#advicex a:active { color: #000000;cursor:hand;TEXT-DECORATION: none; }